# use openjdk
FROM openjdk:11

# create workdir
WORKDIR /usr/app/

# copy to workdir
COPY ./target/encoder-0.0.1-SNAPSHOT.jar .

EXPOSE 8082

# run application
CMD ["java", "-jar", "encoder-0.0.1-SNAPSHOT.jar"]
